.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:.2em;-webkit-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:.2em;-webkit-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:.2em;-webkit-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:.2em;-webkit-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}

#stacks_in_285_page1 {
	margin: 0px 5px 0px 5px;
	padding: 0px 5px 0px 5px;
}
#stacks_in_531_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_531_page1 .jwresp_col{float:none} #stacks_in_531_page1 #jwresp_col2_stacks_in_531_page1{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_531_page1 #jwresp_col1_stacks_in_531_page1,#stacks_in_531_page1 #jwresp_col3_stacks_in_531_page1{width:32%}#stacks_in_531_page1 #jwresp_col1_stacks_in_531_page1{float:left}#stacks_in_531_page1 #jwresp_col3_stacks_in_531_page1{float:right} @media screen and (max-width:770px){#stacks_in_531_page1 #jwresp_col1_stacks_in_531_page1,#stacks_in_531_page1 #jwresp_col3_stacks_in_531_page1{margin-bottom:20px}#stacks_in_531_page1 #jwresp_col1_stacks_in_531_page1{width:49%}#stacks_in_531_page1 #jwresp_col3_stacks_in_531_page1{width:49%}#stacks_in_531_page1 #jwresp_col2_stacks_in_531_page1{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_531_page1 #jwresp_col1_stacks_in_531_page1,#stacks_in_531_page1 #jwresp_col3_stacks_in_531_page1,#stacks_in_531_page1 #jwresp_col2_stacks_in_531_page1{float:none;width:100%;display:block}#stacks_in_531_page1 #jwresp_col1_stacks_in_531_page1,#stacks_in_531_page1 #jwresp_col3_stacks_in_531_page1{margin-bottom:20px}} 

#stacks_in_531_page1 {
	margin: 0px 5px 0px 5px;
	padding: 0px 5px 0px 5px;
}
/* Edit Mode UI  */



/**
 * Material Modal CSS
 */
.modal {
  will-change: visibility, opacity;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: $modal-delay;
          transition-delay: $modal-delay;
}


/* Tidy for Designed Theme */

.modal {
	background-color: #fafafa;
	max-height: auto;
	width: auto;
	border-radius: 0px;
	box-shadow: none;
}

/* END of HACK */

.modal--active {
  visibility: visible;
  opacity: 1;
}
.modal--align-top {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.modal__bg {
  background: transparent;
}
.modal__dialog {
  max-width: 600px;
  padding: 1.2rem;
}
.modal__content {
  will-change: transform, opacity;
  position: relative;
  padding: 2.4rem;
  background-clip: padding-box;
  box-shadow: 0 12px 15px 0 rgba(0,0,0,0.25);
  opacity: 0;
  -webkit-transition: all 0.25s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.25s cubic-bezier(0.23, 1, 0.32, 1);
}
#stacks_in_566_page1.modal__content {
  background: #159FCA;	
}
.modal__content--active {
  opacity: 1;
}
.modal__close {
  z-index: 1100;
  cursor: pointer;
}
.modal__trigger {
  position: relative;
  display: inline-block;
  padding: 1.2rem 2.4rem;
  line-height: 1;
  cursor: pointer;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
#stacks_in_566_page1.modal__trigger {
   color: #FCFFFF;
   background: #159FCA;
  margin: 10px;
}

.modal__trigger--active {
  z-index: 10;
}
#stacks_in_566_page1.modal__trigger:hover {
  background: #249828;
}
#modal__temp {
  will-change: transform, opacity;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #159FCA;
  -webkit-transform: none;
          transform: none;
  opacity: 1;
  -webkit-transition: opacity 0.1s ease-out, -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.1s ease-out, -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.1s ease-out, transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.1s ease-out, transform 0.5s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

.rw-close {
  position: absolute;
  top: 0;
  right: 0;
  margin: 1.2rem;
  padding: 0.6rem;
  background: rgba(0,0,0,0.3);
  border-radius: 50%;
  -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  /*Hack for Designed*/
  line-height: 1em;
}
.rw-close svg {
  width: 24px;
  fill: #fff;
  pointer-events: none;
  vertical-align: top;
}
.rw-close:hover {
  background: rgba(0,0,0,0.6);
}#stacks_in_567_page1 ::-webkit-input-placeholder{color:rgba(153, 153, 153, 1.00)}#stacks_in_567_page1 :-moz-placeholder{color:rgba(153, 153, 153, 1.00)}#stacks_in_567_page1 ::-moz-placeholder{color:rgba(153, 153, 153, 1.00)}#stacks_in_567_page1 :-ms-input-placeholder{color:rgba(153, 153, 153, 1.00)}#stacks_in_567_page1 label{color:rgba(34, 34, 34, 1.00);font-size:0.80rem}#stacks_in_567_page1 .gdpr input{float:left;width:auto;margin:.3rem 0 1rem 0}#stacks_in_567_page1 .gdpr label{float:left;width:90%;font-size:0.80rem;color:rgba(34, 34, 34, 1.00);position:relative}#stacks_in_567_page1 input[type=text],#stacks_in_567_page1 input[type=email]{-webkit-appearance:none;font-family:inherit;border-style:solid;border-width:1px;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);display:block;margin:0;line-height:1em;width:100%;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:border-color .45s ease-in-out,-webkit-box-shadow .45s;transition:border-color .45s ease-in-out,-webkit-box-shadow .45s;transition:box-shadow .45s,border-color .45s ease-in-out;transition:box-shadow .45s,border-color .45s ease-in-out,-webkit-box-shadow .45s;border-radius:3px;background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);height:2em;color:rgba(34, 34, 34, 1.00);font-size:1.00rem;text-align:left;padding:0 .5rem}#stacks_in_567_page1 input[type=text]:focus,#stacks_in_567_page1 input[type=email]:focus{-webkit-box-shadow:0 0 5px -1px rgba(153, 153, 153, 1.00);box-shadow:0 0 5px -1px rgba(153, 153, 153, 1.00);border-color:rgba(153, 153, 153, 1.00);outline:0;background-color:rgba(252, 252, 252, 1.00);color:rgba(0, 0, 0, 1.00)}#stacks_in_567_page1 .label_text{line-height:2em}#stacks_in_567_page1 .field{display:inline-block;width:100%;position:relative;margin:0.50rem 0;vertical-align:bottom}#stacks_in_567_page1 .hide{display:none}#stacks_in_567_page1 input[name=consent].error{outline:1px solid red}#stacks_in_567_page1 label.error{margin-top:.5rem;color:red;display:block;font-size:1rem}#stacks_in_567_page1 button{margin:0} #stacks_in_567_page1 button.custom{border-style:solid;border-width:0;cursor:pointer;font-family:inherit;font-weight:inherit;line-height:normal;margin:0;position:relative;text-decoration:none;text-align:center;-webkit-appearance:none;display:inline-block;padding-top:1rem;padding-right:2rem;padding-bottom:1.0625rem;padding-left:2rem;font-size:1rem;border-radius:0;-webkit-transition:background-color 300ms ease-out;transition:background-color 300ms ease-out;background-color:rgba(72, 120, 222, 1.00);color:rgba(255, 255, 255, 1.00)}#stacks_in_567_page1 button.custom:hover{background-color:rgba(68, 114, 210, 1.00)}#stacks_in_567_page1 button.small{padding-top:.875rem;padding-right:1.75rem;padding-bottom:.9375rem;padding-left:1.75rem;font-size:.8125rem}#stacks_in_567_page1 button.large{padding-top:1.125rem;padding-right:2.25rem;padding-bottom:1.1875rem;padding-left:2.25rem;font-size:1.25rem}#stacks_in_567_page1 button.expand{padding-right:0;padding-left:0;width:100%}#stacks_in_567_page1 button.right{float:right}#stacks_in_567_page1 button.radius{border-radius:3px}#stacks_in_567_page1 button.round{border-radius:500px}  #stacks_in_567_page1 .field{float:left}#stacks_in_567_page1 .field.first_name{width:50%}#stacks_in_567_page1 .field.last_name{width:50%}#stacks_in_567_page1 .field.email{width:100%}#stacks_in_567_page1 .field.custom{width:100%}#stacks_in_567_page1 .field.customtwo{width:100%}#stacks_in_567_page1 .field.human{width:100%}#stacks_in_567_page1 .field.submit_button{width:100%}#stacks_in_567_page1 input[type=text],#stacks_in_567_page1 input[type=email]{width:calc(100% - 5px)}#stacks_in_567_page1 form{width:100%;overflow:auto}#stacks_in_567_page1 button.inline_input{height:2em;line-height:2em;font-size:1.00rem;padding-top:0;padding-bottom:0;border-top-left-radius:0;border-bottom-left-radius:0}#stacks_in_567_page1 input.email.inline_input{border-top-right-radius:0;border-bottom-right-radius:0}
  #postofficedrop{display:none;width:100%}
#stacks_in_574_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_574_page1 .jwresp_col{float:none} #stacks_in_574_page1 #jwresp_col2_stacks_in_574_page1{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_574_page1 #jwresp_col1_stacks_in_574_page1,#stacks_in_574_page1 #jwresp_col3_stacks_in_574_page1{width:32%}#stacks_in_574_page1 #jwresp_col1_stacks_in_574_page1{float:left}#stacks_in_574_page1 #jwresp_col3_stacks_in_574_page1{float:right} @media screen and (max-width:770px){#stacks_in_574_page1 #jwresp_col1_stacks_in_574_page1,#stacks_in_574_page1 #jwresp_col3_stacks_in_574_page1{margin-bottom:20px}#stacks_in_574_page1 #jwresp_col1_stacks_in_574_page1{width:49%}#stacks_in_574_page1 #jwresp_col3_stacks_in_574_page1{width:49%}#stacks_in_574_page1 #jwresp_col2_stacks_in_574_page1{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_574_page1 #jwresp_col1_stacks_in_574_page1,#stacks_in_574_page1 #jwresp_col3_stacks_in_574_page1,#stacks_in_574_page1 #jwresp_col2_stacks_in_574_page1{float:none;width:100%;display:block}#stacks_in_574_page1 #jwresp_col1_stacks_in_574_page1,#stacks_in_574_page1 #jwresp_col3_stacks_in_574_page1{margin-bottom:20px}} 

#stacks_in_574_page1 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_588_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_588_page1 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_588_page1 #jwresp_col2_stacks_in_588_page1{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_588_page1 #jwresp_col1_stacks_in_588_page1,#stacks_in_588_page1 #jwresp_col2_stacks_in_588_page1{width:100%;float:none;display:block}#stacks_in_588_page1 #jwresp_col1_stacks_in_588_page1{margin-bottom:15px}}
#stacks_in_587_page1 .background{}#stacks_in_587_page1 .fa-stack,#stacks_in_587_page1 i.fa{color:rgba(0, 0, 0, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_587_page1 .fa-stack.custom,#stacks_in_587_page1 i.fa.custom{font-size:24px}#stacks_in_587_page1 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_587_page1 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_587_page1 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_587_page1 a:hover i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_587_page1 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_587_page1 a:hover .fa-border{}#stacks_in_587_page1 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_587_page1 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_587_page1 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_587_page1 .jw-wrapper{}#stacks_in_587_page1 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_587_page1 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_587_page1 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_587_page1 .jw-wrapper.match{color:rgba(0, 0, 0, 1.00)}#stacks_in_587_page1 .jw-wrapper.match a{color:rgba(0, 0, 0, 1.00)}#stacks_in_587_page1 .jw-wrapper.match a:hover{color:rgba(0, 0, 0, 1.00)}#stacks_in_587_page1 .jw-wrapper.hover i.fa:hover,#stacks_in_587_page1 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}

#stacks_in_587_page1 {
	margin: 10px 5px 10px 5px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_580_page1 .background{}#stacks_in_580_page1 .fa-stack,#stacks_in_580_page1 i.fa{color:rgba(0, 0, 0, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_580_page1 .fa-stack.custom,#stacks_in_580_page1 i.fa.custom{font-size:55px}#stacks_in_580_page1 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_580_page1 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_580_page1 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_580_page1 a:hover i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_580_page1 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_580_page1 a:hover .fa-border{}#stacks_in_580_page1 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_580_page1 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_580_page1 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_580_page1 .jw-wrapper{}#stacks_in_580_page1 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_580_page1 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_580_page1 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_580_page1 .jw-wrapper.match{color:rgba(0, 0, 0, 1.00)}#stacks_in_580_page1 .jw-wrapper.match a{color:rgba(0, 0, 0, 1.00)}#stacks_in_580_page1 .jw-wrapper.match a:hover{color:rgba(0, 0, 0, 1.00)}#stacks_in_580_page1 .jw-wrapper.hover i.fa:hover,#stacks_in_580_page1 .jw-wrapper.hover a:hover{color:rgba(22, 90, 173, 1.00)}

#stacks_in_580_page1 {
	margin: 10px 5px 10px 5px;
	padding: 10px 5px 10px 5px;
}
